/* CSS Document */
body{padding:0; margin:12px 0 0; background:url(images/main-bg.gif) 0 0 repeat-x #fff; font:14px/20px Arial, Helvetica, sans-serif; color:#333333 }
div, p, ul, h1, h2, h3, h4, h5, img{margin:0px; padding:0px;}
ul{list-style-type:none;}
img {border: 0px none white;}

/* Main Link Colour */
a { color:#c8471a; }
a:hover { color:#c8471a; }
a:acitve {  color:#c8471a; }

thead.tr { background-color:#333; }

/*end links*/

#container {width:100%;}
#mainPan{width:100%;  padding-top: 13px;}
/*---TOP PANEL---*/
#topPan{width:100%; height:156px; background:url(images/header.jpg) 0 0 no-repeat;}
#topleftPan{width:90%; margin:0; float:left; color:#c8471a;}
#topleftPan h1{font:22px Arial, Helvetica, sans-serif; display:block; position:absolute; top:55px; left:220px; padding-top:7px; width:280px;}
#topleftPan h2{font:13px Arial, Helvetica, sans-serif; display:block; border-top:1px solid #CE5726; position:absolute; top:120px; left:220px; padding-top:4px; width:240px;}
#topPan img{ width:150px; height:200px; display:block; margin:0; position:absolute; top:5px; left:40px;}
/*---/TOP PANEL---*/
#toprightPan{width:170px; height:185px; position:absolute; top:0px; right:0px; padding-top:50px;}
#toprightPan ul{width:130px;}
#toprightPan ul li{height:25px; line-height: 0.7em;}
#toprightPan ul li a{width:167px; display:block; background:url(images/arrow_green.png) 0 50% no-repeat; text-decoration:none; padding:0 0 0 20px; font-weight:bold; color:#c8471a;}
#toprightPan ul li a:hover{background:url(images/arrow_blue.png) 0 50% no-repeat; text-decoration:none; cursor: pointer; font-weight:bold; color:#F60;}
#toprightPan ul li.underlinenone{height:25px; line-height:25px;}


/*---BODY PANEL---*/
#bodyPan{width:100%;}

#bodytopPan{width:100%; height:90px; background:url(images/bodytop.jpg) 0 0 no-repeat;}
/*---BodyTop Left Panel--*/
#bodytopleftPan{width:95%; margin:0; float:left;}
#bodytopleftPan h2{width:850px; height:25px; display:block; font-weight:bold; color:#753A00; margin:40px 0 20px 78px; font-size:20px;}
#bodytopleftPan h2 span{font-size:21px; line-height:24px; font-weight:normal;}
#bodytopleftPan h3{width:116px; height:47px; display:block; background:url(images/icon1.jpg) 0 0 no-repeat #fff; color:#06507A; border-bottom:1px solid #E6E6E6; font-size:14px; line-height:14px ; margin:0 0 0 61px; padding:6px 0 0 100px; font-weight:bold; text-transform:uppercase;}
#bodytopleftPan h3 span{color:#333333; text-transform:none;}

/*---/BodyTop Left Panel--*/

/*---/countrySelector Right Panel--*/

#countrySelector{
	background:#F7F7F7 none repeat scroll 0%;
	border: 0px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	width:100%;
	position: absolute;
	top:0px;
	left: 0px;
	right: 0px;
	height: 23px;
	line-height: 23px;
	text-align: center;
}
#countrySelector ul {
	margin: auto;
}
#countrySelector ul li{
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 1px solid #CCCCCC;
	font-size: 12px;
	font-weight: bold;
}
#countrySelector ul li a{
	color: #753A00; 
}
#countrySelector ul .a_first{
	border-left: 0px none #CCCCCC;
}

/*---BodyTop Right Panel--*/
#bodytoprightPan{position:absolute; top:230px; right:-32px; display:block;}
#bodytoprightPan h2 { width:100px; margin-right:100px; color:#753A00; font-weight:bold; text-transform:uppercase;}

/*---/BodyTop Right Panel--*/
/*---Body Left Panel--*/
#bodyleftPan{width:87%; margin:0; padding:0 0 0px;}
#bodyleftPan table {  }
#bodyleftPan p{padding:19px 61px 0;}
#bodyleftPan p span.boldtext{font-weight:bold;}
#bodyleftPan p.border{height:6px; background:url(images/line.gif) 0 100% repeat-x; margin:20px 61px; padding:0;}
#bodyleftPan p.captiontext{font:16px/22px; background: url(images/body-bg.gif) 0 0 repeat-y #fff; color:#7D7D7D; font-style:italic; font-weight:bold;}
#bodyleftPan p span.quetion{font-size:50px;}

#bodyleftPan h2{width:478px; height:40px; display:block; font:21px/21px; font-weight:bold; color:#753A00; margin:0 0 0 61px;}
#bodyleftPan h2 span{font-size:21px; line-height:21px; font-weight:normal;}
#bodyleftPan h3{width:116px; height:47px; display:block; background:url(images/icon1.jpg) 0 0 no-repeat #fff; color:#06507A; border-bottom:1px solid #E6E6E6; font-size:14px; line-height:14px ; margin:20px 0 0 61px; padding:6px 0 0 100px; font-weight:bold; text-transform:uppercase;}
#bodyleftPan h3 span{background:#fff; color:#753A00; text-transform:none;}
#bodyleftPan h4{width:478px; height:25px; display:block; font-size:18px; font-weight:bold; color:#753A00; background:#fff; margin:0 0 0 61px;}
#bodyleftPan h5{width:200px; height:47px; display:block; background:url(images/icon4.jpg) 0 0 no-repeat #fff; color:#06507A; border-bottom:1px solid #E6E6E6; font-size:18px; line-height:24px ; margin:10px 0 10px 59px; padding:0 0 10px 100px; border-bottom:1px solid #E6E6E6;}
#bodyleftPan h5 span{font-size:24px;}
#bodyleftPan ul{padding:0px 61px 0;}

#bodyleftlinkboxonePan{width:400px; height:50px; display:block; margin:25px 0 0  61px; padding:0px;}
#bodyleftlinkboxonePan ul{width:400px; height:28px; width:318px; height:24px;}
#bodyleftlinkboxonePan ul li{display:block; width:156px; height:34px; float:left;}
#bodyleftlinkboxonePan ul li.comments{width:110px; height:28px; display:block; background:url(images/icon2.jpg) 0 0 no-repeat #fff; color:#00456F; font-size:14px; font-weight:normal; padding:0 0 0 35px;}
#bodyleftlinkboxonePan ul li.comments span.boldtext{font-weight:bold;}

#bodyleftlinkboxonePan ul li.continue{width:134px; height:28px; background:url(images/icon3.jpg) 0 0 no-repeat; padding:2px 0 0 36px;}
#bodyleftlinkboxonePan ul li.continue a{display:block; height:18px; background:#fff; color:#00456F; font-size:14px; font-weight:normal; text-decoration:none; float:left;}
#bodyleftlinkboxonePan ul li.continue a:hover{display:block; height:18px; background:#F4F4F4; text-decoration:none;}


#bodyleftlinkboxPan{width:400px; height:88px; display:block; margin:25px 0 0  61px; padding:0px;}
#bodyleftlinkboxPan ul{width:400px; height:28px; width:318px; height:24px; margin:0px;}
#bodyleftlinkboxPan ul li{display:block; height:34px; float:left;}
#bodyleftlinkboxPan ul li.comments{width:110px; height:28px; display:block; background:url(images/icon2.jpg) 0 0 no-repeat #fff; color:#00456F; font-size:14px; font-weight:normal; padding:0 0 0 36px;}
#bodyleftlinkboxPan ul li.comments span.boldtext{font-weight:bold;}

#bodyleftlinkboxPan ul li.continue{width:134px; height:28px; background:url(images/icon3.jpg) 0 0 no-repeat; padding:2px 0 0 36px;}
#bodyleftlinkboxPan ul li.continue a{display:block; height:18px; background:#fff; color:#00456F; font-size:14px; font-weight:normal; text-decoration:none; float:left;}
#bodyleftlinkboxPan ul li.continue a:hover{display:block; height:18px; background:#F4F4F4; text-decoration:none;}

#bodyleftpublicationPan{width:468px; margin:10px 0 0  50px; padding:0px;}
#bodyleftpublicationPan h2{width:448px; height:50px; background:url(images/bullet1.gif) 0 0 no-repeat #fff; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; color:#7D7D7D; padding:0 0 0 40px;}
#bodyleftpublicationPan h2 span{background:#fff; color:#06507A; font-size:14px;}

#bodyleftpublicationPan h3{width:448px; height:50px; background:url(images/bullet2.gif) 0 0 no-repeat #fff; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; color:#7D7D7D; padding:0 0 0 40px; text-transform:none; border:none;}
#bodyleftpublicationPan h3 span{background:#fff; color:#06507A; font-size:14px; font-weight:normal;}

#bodyleftpublicationPan h4{width:448px; height:50px; background:url(images/bullet3.gif) 0 0 no-repeat #fff; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; color:#7D7D7D; padding:0 0 0 40px; text-transform:none;}
#bodyleftpublicationPan h4 span{background:#fff; color:#06507A; font-size:14px; font-weight:normal;}

#bodyleftpublicationPan h5{width:448px; height:50px; background:url(images/bullet4.gif) 0 0 no-repeat #fff; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0; color:#7D7D7D; padding:0 0 0 40px; text-transform:none; border:none;}
#bodyleftpublicationPan h5 span{background:#fff; color:#06507A; font-size:14px; font-weight:normal;}


#bodyleftpublicationPan p.dotline{background:url(images/dotline.gif) 0 0 repeat-x; margin:0 0 0 38px; padding:0;}
/*---/Body Left Panel--*/

/*---Body Right Panel--*/
#bodyrightPan{width:170px; position:absolute; top:27px; right:31px;}
#bodyrightPan ul{width:170px;} 
#bodyrightPan ul li{width:170px; height:26px;}
#bodyrightPan ul li a{width:150px; display:block; background:url(images/arrow-hover.gif) 0 50% no-repeat; color:#3B3B3B; text-decoration:underline; padding:0 0 0 20px;}
#bodyrightPan ul li a:hover{text-decoration:none;}
/*---/Body Right Panel--*/

/*---Bullets---*/
.bullets ul li a{width:150px; display:block; background:url(images/arrow-hover.gif) 0 50% no-repeat; color:#3B3B3B; text-decoration:underline; padding:0 0 0 20px;}
.bullets ul li a:hover{text-decoration:none;}
/*---Bullets---*/

/*---FOOTER PANEL--*/
#footermainPan{height:100px; background:url(images/footerbg.gif) 0 0 repeat-x #777; color:#fff; margin-top:25px; padding:0;}
#footerPan{width:600px; position:relative; margin:0 auto;}
#footerPan img{position:absolute; top:37px; right:6px;}

#footerPan ul{width:600px; position:absolute; top:36px;}
#footerPan li{float:left; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}
#footerPan ul li a{padding:0 0 0 12px; color:#fff; background:#777777; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{width:190px; background:#7D7D7D; color:#fff; display:block; position:absolute; top:120px; left:60px; }
#footerPan ul.templateworld li{height:20px;}
#footerPan ul.templateworld li a{background:#7D7D7D; display:block; color:#fff; text-decoration:none; padding:0px;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{
	background:#7D7D7D;
	color:#fff;
	font:11px/15px Tahoma,Arial, Helvetica, sans-serif;
	position:absolute;
	top:58px;
	left:11px;
	width: 600px;
}

#footerPanhtml{width:70px; height:24px; background:url(images/htmlbutton.gif) 0 0 no-repeat #7D7D7D; display:block; position:absolute; top:90px; left:61px;}
#footerPanhtml a{width:59px; height:19px; background:url(images/arrow3-normal.gif) no-repeat 45px 4px #fff; display:block; position:absolute; top:3px; left:3px; margin:0; padding:0 0 0 5px; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPanhtml a:hover{background:url(images/arrow3-hover.gif) no-repeat 45px 4px #fff; color:#353427; text-decoration:none;}

#footerPancss{width:58px; height:24px; background:url(images/cssbutton.gif) 0 0 no-repeat #7D7D7D; display:block; position:absolute; top:90px; left:135px;}
#footerPancss a{width:46px; height:19px; background: url(images/arrow3-normal.gif) no-repeat 35px 4px #fff; display:block; position:absolute; top:3px; left:3px; margin:0; padding:0 0 0 5px; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPancss a:hover{background:url(images/arrow3-hover.gif) no-repeat 35px 4px #fff; color:#353427; text-decoration:none;}


/*
#login_form{text-align:center; border:solid thin; background-color:white; opacity: .8; filter: alpha(opacity=80);  z-index:2; visibility: hidden; position: absolute; height: 200px; width: 300px;left: 234px; top: 163.5px;}
*/

#login_inner_loading{position: absolute; left: 140px; top:70px; visibility: hidden}

#send_pass{text-align:center; border:solid thin; background-color:white; opacity: .8; filter: alpha(opacity=80);  z-index:3; visibility: hidden; position: absolute; height: 80px; width: 460px;left: 160px; top: 195px;}
#pass_loading{position: absolute; left: 215px; top:25px; visibility: hidden}

.service-table h1{
	color:#753A00;
	font-weight: bold;
	font-size:large;
	display: inline;
}
.pseudo-link {
	text-decoration: none;	
}
.pseudo-link:hover {
	cursor: pointer;	
}
/* ====== WEBSITE POPOUT ============================================== */
#detailTabs_website_popout{
	position:absolute;
	background:url(images/main-bg.gif) 0 0 repeat-x #fff;
 	right:0px;
 	bottom:0px;
 	left:0px;
 	z-index:2000;
	background-color: #F7F7F7;
}
#detailTabs_website_popout_navigation{
	height: 28px;
	background:url(images/logo_mini_bg.png) repeat-x;
	border-bottom: 2px solid #666;
}

#detailTabs_website_popout_navigation .link a{
	color: #FFFFFF; 
	font-size: 15px;
	font-weight: bold;
	line-height: 28px;
	text-decoration:blink;
	text-decoration:none;
}
#detailTabs_website_popout_navigation .link{
	color: #753A00; 
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-right: 67px;
}
/* ====== RATING BAR ============================================== */
.rating-bar div div {
	position: absolute;
	display: block;
	background-image: url(images/stars.png);
	height: 16px;
}
.rating-bar div {
	position: relative;
	display: block;
	background-color: #EEEEEE;
	width: 160px;
	height: 16px;
}
.rating-bar div .rate {
	position: relative;
	display: block;
	float: left;
	background-image: url(images/stars_green.png);
	height: 16px;
	width: 16px;
	opacity:0;
	filter: alpha(opacity=0);
}
.rating-bar div .rate:hover {
	cursor: pointer;	
}
.infobox {
	border: 1px solid #DDDD99;
	background-color: #FFFFCC;
	padding: 5px;
	margin-left: 61px;
	margin-right: 61px;
	margin-bottom: 10px;
}
.infobox a, .infobox a:hover, .infobox a:visited, .infobox a:active {
	color: blue;
}

/* ====== SERVICE TABLE ============================================== */

.service-table {
	margin-bottom: 18px;	
}
.service-table tbody td {
	vertical-align: top;
}

.service-table th {
	font-weight: normal;
	background: url(images/body-bg.gif) 0 0 repeat-x;
}

.service-table thead th, .service-table thead td{
	background: url(images/body-bg.gif) 0 0 repeat-x;
	color:#FFF;
	border: 1px solid #FFFFFF;
	border-collapse: collapse;
	text-align: center;
}

.service-table thead{
	background: url(images/body-bg.gif) 0 0 repeat-x;
}

.service-table tbody tr td{
	border-bottom: 1px solid #CCCCCC;
}

.service-table  .sub-row-text {
	font-size: small;
}

.service-table a, .service-table a:visited {
	color: ##0000F6;
}

.service-table tbody {
	background-color: #f1f1f1;
}
.service-table tbody:hover {
	background-color: #e1e1e1;
}
/* onmouseover="this.style.backgroundColor='#e1e1e1';" onmouseout="this.style.backgroundColor='#f1f1f1'" bgcolor="#f1f1f1" */

.service-table .site-link{
	font-size: 11px;
	line-height: 14px;;
	color: #7D7D7D;
	display: block;
}

.service-table .services, .service-table .services tr, .service-table .services td { 
	border: 0px none #CCCCCC;
	background-color: transparent;
	font-size: small;
}
.service-table .services td { 
	padding-left: 5px;
	padding-right: 5px;
}

.service-table .number, .service-table .number:visited, .service-table .active {
	background-image: url(images/bullet.gif);
	display: block;
	width: 27px;
	height: 28px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-weight: bold;
}

/* ====== TABS ============================================== */

.yui-navset .yui-nav {
	padding: 3px 0;
	margin-left: 0;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	font: bold 12px Verdana;
	line-height: 16px;
	height: 18px;
}

.yui-navset .yui-nav li{
	margin: 0;
	height: 16px;
}

.yui-navset .yui-nav li a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #778;
	color: #2d2b2b;
	background: white url(/images/shade.gif) top left repeat-x;
	font-size: 12px;
	line-height: 16px;
	height: 16px;
	top: -1px;
}

.yui-navset .yui-nav li a:visited {
	color: #2d2b2b;
}

.yui-navset .yui-nav li a:hover {
	text-decoration: underline;
	color: #2d2b2b;
}

.yui-navset .yui-nav .selected a { /*selected main tab style */
	background-image: url(/images/shadeactive.gif);
	border-bottom-color: white;
}

.yui-navset .yui-nav li a.selected:hover { /*selected main tab style */
	text-decoration: none;
}

.yui-navset ul {
	padding-left: 30px !important;
}

.yui-navset .yui-content {
	border:1px solid gray;
	margin-bottom: 1em;
	padding: 10px;
	margin-left: 25px;
}

#jsDetailTabs .services,
#jsDetailTabs .reportbad
{
	padding-left: 20px;
	background-repeat: no-repeat;
}
#jsDetailTabs .services {
	background-image: url(/images/test_icons_small.png);
	background-position: -660px -38px;
}
#jsDetailTabs .reportbad {
	background-image: url(/images/test_icons_small.png);
	background-position: -8px -391px;
}

#jsDetailTabs .yui-content {
	padding: 2px;
}

#jsDetailTabs .yui-content .yui-navset .yui-content {
	margin-left: 7px;
	margin-right: 7px;
}

#jsDetailTabs .yui-content .yui-navset ul {
	padding-left: 10px !important;
}

/* ====== FORMS ============================================== */

form th {
	text-align: left;
	background-color: #F3F3F3;
	font-weight: normal;
}

form td {
	text-align: left;
	background-color: #ffffff;
	font-weight: normal;
}
form th, td {
	border-collapse: collapse; 
	padding: 2px;
	border: 1px solid white;
}
form textarea {
	width: 95%;
}

.resultGood {
	margin: 5px;
	padding: 5px;
	color: black;
	background-color: #DDFFDD;
	border: 1px solid green;	
}

.resultNeutral {
	margin: 5px;
	padding: 5px;
	color: black;
	background-color: #FFFFDD;
	border: 1px solid #FFDD00;	
}

.resultBad {
	margin: 5px;
	padding: 5px;
	color: black;
	background-color: #FFDDDD;
	border: 1px solid red;	
}

.review-feedback {
	float: left;
	text-align: center;
	width: 80px;
	margin: 3px;
	padding: 5px;
	/* background-color: white;
	border: 3px double #D3E3F3;
	 */
}
